Source: python-openstackdocstheme
Version: 1.6.1-0~u16.04+mos0
Binary:
  - python-openstackdocstheme-doc
  - python-openstackdocstheme
  - python3-openstackdocstheme
Build_time: 2017-04-19-15-43-26
Code_project:
  openstackdocstheme: 58823b338cbeffeacce5b524269a5e6f194bbce9
  openstackdocstheme-build: faf613f9a9fa2954f189f0e2996a822f7a02a118
